Loading...
Searching...
No Matches
WGPUCommandBufferDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label

## Detailed Description

Definition at line 1087 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUCommandBufferDescriptor::nextInChain

Definition at line 1088 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUCommandBufferDescriptor::label

Definition at line 1089 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h